<?php

namespace App\Model;

use Zizaco\Entrust\EntrustRole;

class Role extends EntrustRole
{
    protected $fillable = [
        'name',
        'display_name',
        'description'
    ];

    public function users(){
        return $this->belongsToMany('App\Model\User');
    }

    public function anuncios(){
        return $this->belongsToMany('App\Model\Anuncio');
    }

}